/* Powered by Brightery */
/*Fonts*/
@font-face {
    font-family: "Akkurat";
  src: url("fonts/cf3327022417d4ff7f54f0963c4f41ea.eot"); /* IE9*/
  src: url("fonts/cf3327022417d4ff7f54f0963c4f41ea.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("fonts/cf3327022417d4ff7f54f0963c4f41ea.woff2") format("woff2"), /* chrome、firefox */
  url("fonts/cf3327022417d4ff7f54f0963c4f41ea.woff") format("woff"), /* chrome、firefox */
  url("fonts/cf3327022417d4ff7f54f0963c4f41ea.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("fonts/cf3327022417d4ff7f54f0963c4f41ea.svg#Akkurat") format("svg"); /* iOS 4.1- */
}
/*General Style*/

body {

    font-family: "Akkurat";
    font-size: 14px;
    line-height: 1.42857143;
    color: #303030;
    background-color: #f8fafb;
}
h1, h2, h3, h4, h5, h6, p, div, li, a, ul, section {
    font-family: "Akkurat";
}
a:hover{
    text-decoration: none;
}
.section-currencies-table td{
    font-size: 13px;
    vertical-align: middle!important;
}
.section-currencies-table td.flag{
    text-align: center;
}
.dd-container .dd-selected{
    padding: 0px;	
}
.dd-option-image, .dd-selected-image{
    width:32px;
}
.dd-select{
    width: 100% !important;
}
.dd-select{
    margin-bottom: 10px;
}
.dd-select {
    border-radius: 0;
    background-color: #f7f7f7 !important;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
label.dd-selected-text , .dd-option-text{
    color: #1f87f8;
    margin-bottom: 0;
}  
.dd-selected:hover, .dd-option:hover{
    text-decoration: none;
}
.input-wrap {
    display:block;
}
.select-wrap {
    display:block;
    margin-top:5px;
}
.select-wrap .dd-options,
.select-wrap .dd-container,
.select-wrap .dd-select{
    width:100%!important;
}

.support-title{
    margin: 50px 0px;
}

#section-ads{
    margin-top:50px;
}

#section-ads img{
    max-width:100%;
}
.header{
    background: url(img/brightery-bc-header.png) no-repeat center center;
    background-position: bottom;
    height: 600px;
}
.converter {
    padding-top: 120px;
    width: 75%;
    margin: auto;
}
.converter h1 {
    color: #fff;
    font-family: "Akkurat";
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.converter h2{
    text-align: center;
    color: #fff;
    font-size: 24px;
}
.convert-box {
    position: relative;
    background-color: #fff;
    padding: 30px 20px;
    margin-top: 50px;
    padding-bottom: 60px;
}
#loading {
    display: none;
    position: absolute;
    left: 39%;
    bottom: -25px;

    border-radius: 30px;
    color: #fff;
    background-color: #fe593e;
    text-align: center;
    line-height: 34px;
    font-size: 20px;
    font-weight: bold;
    padding: 6px 25px;
    box-shadow: none;
}
.dd-container {
    width: 75% !important;
    display: inline-block;
}
.dd-select {
    border: solid 1px #eee !important;
    border-radius: 0 !important;
    border-left: 0 !important;
}
.dd-option {
    background: #f7f7f7;
    border-bottom: solid 1px #eee;
}
.input-wrap{
    width: 25%;
    float: left;
}
.input-wrap .form-control {
    box-shadow: none;
    border-radius: 0;
    height: 48px;
    border: 1px solid #eee;
    border-right: 0;
}
label.label {
    color: #626161; 
    text-align: center; 
    display: block; 
    font-size: 16px; 
    margin-bottom: 10px;
}
th.caption-col {
       background-color: #1d1b4e !important;
    color: #fff;
}
table {
    background-color: #ffffff;

}
.table-responsive {
        border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 15px 40px rgba(0, 0, 0, 0.05);
}
.table>thead>tr>th {
    padding: 12px 8px;
}
footer{
    background: url(img/brightery-bc-footer.png) no-repeat center center;
    background-position: top;
    height: 220px;
    margin-top: 70px;
}
.footer-social{
    margin-bottom: 20px;
}
footer .footer-social ul li a {
    display: block;
    font-size: 16px;
    color: #ffffff;
    background: rgba(248, 250, 251, 0.42);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    padding-top: 16px;
}
.footer{
    padding-top: 60px;
    color: #fff;
}
p.copyright {
    font-size: 16px;
    /*font-weight: bold;*/
    line-height: 30px;
}
p.copyright a{
    color: #fff;
}
p.copyright i{
    color: red;
}
.list-currencies {
    padding: 40px 0;
}
.list-currencies h2 {
    margin: 40px 0;
    font-size: 40px;
    text-transform: capitalize;
}
@media (max-width: 991px){				
    .form-container .col-md-2{
        margin:10px 0px;
    }				
}
@media (max-width: 768px){				
    .converter {
        padding-top: 60px;
        width: 90%;
        margin: auto;
    }	
    #btn-exchange {
        position: absolute;
        left: 0;
        bottom: -25px;
        border-radius: 0;
        color: #fff;
        background-color: #fe593e;
        text-align: center;
        line-height: 34px;
        font-size: 20px;
        font-weight: bold;
        padding: 6px 25px;
        box-shadow: none;
        right: 0;
        width: 100%;
    }
}

.dropdown.bootstrap-select.bs-select.form-control{
    width: 75% !important;
    display: inline-block;
    position: relative;
    float: left;
    height: 48px;
}
button.btn.dropdown-toggle.btn-light {
    background-color: #f7f7f7 !important;
    height: 48px;
    border: 1px solid #eee;
    border-left: 0;
    box-shadow: none;
    width: 100% !important;
    border-radius: 0;
}
button.btn.dropdown-toggle.btn-light:focus, button.btn.dropdown-toggle.btn-light:active{
    outline: none !important;
}
.bootstrap-select > select {
    position: absolute !important;
    bottom: 0;
    left: 0;
    display: block !important;
    width: 0.5px !important;
    height: 100% !important;
    padding: 0 !important;
    opacity: 0 !important;
    border: none;
    width: 100% !important;
}
.dropdown-menu{
    width: 100%;
    max-width: 100% !important;
    min-width: 100% !important;
    right: 0;
}
.currency_name {
    color: #aaa;
    display: block;
    overflow: hidden;
    font-weight: normal;
    line-height: 1.4em;
    font-size: 85%
}
span.currency_code {
    color: #03A9F4;
    font-weight: bold;
}span.currency_code {
    color: #03A9F4;
    font-weight: bold;
}
.flag {
    vertical-align: middle;
    float: left;
    margin-right: 5px;
    max-width: 64px;
    width: 32px;
}
a.dropdown-item {
    border-bottom: 1px solid #dedede;
    background-color: #f9f9f9;
}
.bs-searchbox input.form-control {
    border: 1px solid #dedede;
    box-shadow: none;
    margin-bottom: 10px !important;
    border-radius: 0;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{
    background-color: #7e7cf2;
    outline: none;
}
.dropdown-menu>.active>a span.currency_code,
.dropdown-menu>.active>a span.currency_name
{
    color: #fff !important;
}
span.text {
    width: 100%;
}
.dropdown-menu>li>a{
    padding: 5px 10px;
}
.bootstrap-select > .dropdown-toggle {
    height: 48px;
    border-radius: 0;
    background: #efefef;
}
.btn-default {
    border-color: #efefef !important;
}
textarea, select, input, button,textarea:focus, select:focus, input:focus, button:focus { outline: none !important; outline-color: transparent !important;outline-style: none !important;outline:0px !important;}
.exchange{height: 48px;}

/*Hear*/
svg:not(:root) {
        overflow: visible;
}
    /* overflow: hidden; */
.heart-loader {
    /* position: absolute; */
    display: block;
    /* left: 50%; */
    /* top: 50%; */
    margin-top: 10px;
    margin-left: 15px;
    width: 15px;
    height: 15px;
    overflow: visible;
    display: inline-block;
}
.heart-loader__group {
  -webkit-transform-origin: 0 90px;
          transform-origin: 0 90px;
  -webkit-animation: group-anim 7s 1s infinite;
          animation: group-anim 7s 1s infinite;
}
.heart-loader__square {
  stroke: #B8B8B8;
  stroke-dasharray: 240, 240;
  stroke-dashoffset: 240;
  -webkit-animation: square-anim 7s 1s infinite;
          animation: square-anim 7s 1s infinite;
}
.heart-loader__circle {
  stroke: #B8B8B8;
  stroke-dasharray: 188.522, 188.522;
  stroke-dashoffset: 188.522;
  -webkit-transform-origin: 60px 30px;
          transform-origin: 60px 30px;
}
.heart-loader__circle.m--left {
  -webkit-animation: left-circle-anim 7s 1s infinite;
          animation: left-circle-anim 7s 1s infinite;
}
.heart-loader__circle.m--right {
  -webkit-animation: right-circle-anim 7s 1s infinite;
          animation: right-circle-anim 7s 1s infinite;
}
.heart-loader__heartPath {
  stroke: #E21737;
  fill: transparent;
  stroke-dasharray: 308.522, 308.522;
  stroke-dashoffset: 308.522;
  -webkit-animation: heart-anim 7s 1s infinite;
          animation: heart-anim 7s 1s infinite;
}

@-webkit-keyframes square-anim {
  12% {
    stroke-dashoffset: 0;
  }
  43% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
}

@keyframes square-anim {
  12% {
    stroke-dashoffset: 0;
  }
  43% {
    stroke-dashoffset: 0;
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    opacity: 0;
  }
}
@-webkit-keyframes left-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
}
@keyframes left-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateY(-30px);
            transform: translateY(-30px);
    opacity: 0;
  }
}
@-webkit-keyframes right-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
}
@keyframes right-circle-anim {
  12% {
    stroke-dashoffset: 188.522;
  }
  31% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  41% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  43% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 1;
  }
  85% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
  100% {
    stroke-dashoffset: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
    opacity: 0;
  }
}
@-webkit-keyframes group-anim {
  43% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  54% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  90% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 1;
  }
  97% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
}
@keyframes group-anim {
  43% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  54% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  90% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 1;
  }
  97% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    opacity: 0;
  }
}
@-webkit-keyframes heart-anim {
  55% {
    stroke-dashoffset: 308.522;
    fill: transparent;
  }
  70% {
    stroke-dashoffset: 0;
    fill: transparent;
  }
  87% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
  100% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
}
@keyframes heart-anim {
  55% {
    stroke-dashoffset: 308.522;
    fill: transparent;
  }
  70% {
    stroke-dashoffset: 0;
    fill: transparent;
  }
  87% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
  100% {
    stroke-dashoffset: 0;
    fill: #E21737;
  }
}